description

# Counter class Null safety

A changing value. Initial value is 0.0.

Inheritance
  - Object
  - Metric
  - Counter

## Constructors

Counter(String name, String description)

## Properties

description → String
  description of this metric.
  final, inherited
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
name → String
  name of this metric.
  final, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
value ↔ double
  read / write

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited